/* Import style sheets */
@import url("reset.css"); /* Reset elements */
@import url("global.css"); /* Generic styles */
@import url("base.css"); /* Page layout styles */

div#main-content ul
{ margin-left: 40px;
  margin-bottom: 10px;
  margin-top: 5px;}

div#main-content ul li
{ line-height: 1.5em; }

/* COUNTDOWN CLOCK */

.moduletablecountdown .scdp-counter-vert {
	background: #283752;
	padding: 20px 20px;
	color: #fff;
}